prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
libs= -Wl,-framework,CoreFoundation -Wl,-framework,IOKit -ldl  -lm -ltiff -ljpeg      -L/opt/local/lib -lavahi-common -lavahi-client -L/opt/local/lib -lusb-1.0  

Name: SANE Backends
Description: Backends for SANE, the universal scanner interface
Version: 1.2.1
Requires:
Libs: -L${libdir} -lsane
Libs.private: ${libs}
Cflags: -I${includedir}
